configparser==3.5.0
Django==1.8.*
django-autocomplete-light==2.3.3
django-autoslug==1.9.3
django-cas-ng==3.5.7
django-djconfig==0.5.3
django-grappelli==2.8.1
django-recaptcha==1.0.5
django-redis-cache==1.7.1
psycopg2
Pillow==3.3.0
six==1.10.0
unicodecsv==0.14.1
icalendar==3.10
django-bootstrap-form==3.2.1
asgiref==1.1.1
daphne==1.3.0
asgi-redis==1.3.0
statistics==1.0.3.5
future==0.15.2
django-widget-tweaks==1.4.1
git+https://git.eleves.ens.fr/cof-geek/django_custommail.git#egg=django_custommail
ldap3
channels==1.1.5
python-dateutil
wagtail==1.10.*
wagtailmenus==2.2.*

# Remove this when we switch to Django 1.11
djangorestframework==3.6.4

# Production tools
wheel
